Subject: Re: [Bitcoin-development] Proposal: remove "getwork" RPC from bitcoind

From: Jeff Garzik <[email-masked]>
Date: Mon, 19 Aug 2013 16:34:36 -0400

On Mon, Aug 19, 2013 at 4:33 PM, Warren Togami Jr. <[email-masked]> wrote:
> FWIW, Litecoin 0.8.x entirely removed the internal miner and we warned
> people that getwork will be removed in the next major version.  Pooler's CPU
> minerd which supports both sha256d and scrypt recently grew stratum support.
> Perhaps he could be convinced to add GBT support too, which would help this
> goal of completely removing the internal miner and getwork.

The internal miner is still actively used for testnet, here.

-- 
Jeff Garzik
Senior Software Engineer and open source evangelist
BitPay, Inc.      https://bitpay.com/